Skip to main content
DELETE
Remove staff from a booking service

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Replo-Api-Version
enum<string>
required

The public API version to use for this request.

Available options:
2026-11-10

Path Parameters

serviceId
string<uuid>
required

The service's id, from replo_booking_services_list

staffId
string<uuid>
required

The staff member's id, from the service's staff list

Query Parameters

projectId
string<uuid>
required

The project that owns the forms, from list_projects

Response

Remove staff from a booking service

object
enum<string>
required
Available options:
booking_staff
id
string
required
deleted
enum<boolean>
required
Available options:
true